{
  "name": "acf/accordion",
  "title": "Accordion",
  "description": "Accordion block built with details and summary elements.",
  "style": [
    "file:./accordion.css"
  ],
  "category": "vdi-block",
  "icon": "block-default",
  "keywords": [
    "accordion",
    "faq"
  ],
  "acf": {
    "mode": "preview",
    "renderTemplate": "accordion.php"
  },
  "supports": {
    "align": true,
    "anchor": false,
    "color": true,
    "html": true,
    "jsx": true,
    "mode": true,
    "multiple": true
  }
}
